spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/retoback
spring.datasource.username=jdurangop
spring.datasource.password=15*Tres=45
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.data.mongodb.uri=mongodb+srv://jdurangop:Cmz2SyoP5i2DYonz@cluster0.xrvcrut.mongodb.net/
spring.data.mongodb.database=retoback

spring.main.allow-circular-references=true
